Bug 1364573 - python-msgpack 0.4.8 is available
Summary: python-msgpack 0.4.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-msgpack
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 18:48 UTC by Brian Bouterse
Modified: 2016-08-24 20:47 UTC (History)
4 users (show)

Fixed In Version: python-msgpack-0.4.8-1.fc24 python-msgpack-0.4.8-1.fc23 python-msgpack-0.4.8-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-09 04:49:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Brian Bouterse 2016-08-05 18:48:14 UTC
A newer version of python-msgpack is available [0]. I'm hoping that 0.4.8 can be built and added to F24+.

I need this because I'm the maintainer of python-kombu and version python-msgpack 0.4.8 is required before I can update the python-kombu to it's latest version 3.0.35. python-kombu 3.0.36 is also about to come out and that is also blocked.

[0]: https://pypi.python.org/pypi/msgpack-python/0.4.8

Comment 1 Fedora Update System 2016-08-05 20:57:52 UTC
python-msgpack-0.4.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-769efc6e89

Comment 2 Fedora Update System 2016-08-05 20:57:59 UTC
python-msgpack-0.4.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef23f18380

Comment 3 Fedora Update System 2016-08-05 20:58:04 UTC
python-msgpack-0.4.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-66b2d1d82c

Comment 4 Fedora Update System 2016-08-09 01:23:10 UTC
python-msgpack-0.4.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef23f18380

Comment 5 Fedora Update System 2016-08-09 01:27:14 UTC
python-msgpack-0.4.8-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-66b2d1d82c

Comment 6 Fedora Update System 2016-08-09 02:19:35 UTC
python-msgpack-0.4.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-769efc6e89

Comment 7 Fedora Update System 2016-08-09 04:49:44 UTC
python-msgpack-0.4.8-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-08-09 07:24:15 UTC
python-msgpack-0.4.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-08-24 20:47:44 UTC
python-msgpack-0.4.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.